netcdf4_nf_interfaces::nf_inq_compound_field Interface Reference

## Public Member Functions

integer function | nf_inq_compound_field (ncid, xtype, fieldid, name, offset, field_typeid, ndims, dim_sizes)

## Detailed Description

Definition at line 312 of file module_netcdf4_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_inq_compound_field()

integer function netcdf4_nf_interfaces::nf_inq_compound_field::nf_inq_compound_field | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | xtype,
|  | integer, intent(in) | fieldid,
|  | character(len=*), intent(out) | name,
|  | integer, intent(out) | offset,
|  | integer, intent(out) | field_typeid,
|  | integer, intent(out) | ndims,
|  | integer, dimension(*), intent(out) | dim_sizes
| ) |  |

Definition at line 314 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.